	character*118 a
	character*20 f1
	if(iargc().lt.1)then
	  write(*,*)'delone j.cat'
	  stop
	endif
	call getarg(1,f1)
	open(1,file=f1,status='old')
	open(2,file='one.cat',status='unknown')
	read(1,'(a)')a
	write(2,'(a)')a
10	read(1,'(a)',end=20)a
	if(a(1:1).ne.' ')goto 10
	if(lnblnk(a).lt.45)goto 10
	write(2,'(a)')a(1:lnblnk(a))
	goto 10
20	close(2)
	close(1)
	call system('cp one.cat '//f1)
	end
	
